Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 06:21:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear. Before one month I placed an order number 6485165205 now after one month also I didn't get my order, I also contact with Aramex. Com they stated that we did not get your order from landmark group, if your answer is that there is delay in delivery due to coronavirus restrictions so I would acknowledge you that I am not living in Riyadh jeddah makkah madina and taif I am living in Abha. Please send my order asap, if there is any problem then let me know because it's my right because I pay what I purshed.
Regards. 
    On Wednesday, April 22, 2020, 10:13:34 PM GMT+3, Max Fashion <[email-masked]> wrote:  

|  
|  
|  
|  Your order number is 6485165205 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Bilal Shoukat, thanks for shopping with us. 
 
We have made a donation to Eta’am Saudi Food Bank. Thank you!.

 For your reference, your order number is 6485165205. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Bilal Shoukat
 Unnamed Road، Mansak, Abha 62527, Saudi Arabia
 Abha rabwa
 Abha 
 Mobile: +966 592650078 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 1182 
 Belal shukatali 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  wet n wild Megaglo Highlighting Powder  |
| Color: My Canopy |
|  Quantity: 1  |

  |  SAR 21.75  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  wet n wild Eyeshadow  |
| Color: Brulee |
|  Quantity: 2  |

  |  SAR 22.04  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Rimmel Exaggerate Waterproof Eye Liner  |
| Color: 003 Black |
|  Quantity: 2  |

  |  SAR 61.5  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  wet n wild Megalength Mascara  |
| Color: Length Mascara |
|  Quantity: 1  |

  |  SAR 18.75  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Slim Fit Chequered Shirt with Spread Collar and Long Sleeves  |
| Color: Red |
|  Size: M  |
|  Quantity: 1  |

  |  SAR 35  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Slim Fit Chequered Shirt with Spread Collar and Long Sleeves  |
| Color: Green |
|  Size: M  |
|  Quantity: 1  |

  |  SAR 50  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   SAR 209.04  |
|  |
|  |
|  Savings:  |  - SAR 56.36  |
|  |
|  |
|  Standard ground shipping: 
 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  SAR 209.04  |
|  |
|  |
|  |
|  Your order could earn you 25 Shukrans.  |
|  Your order may arrive in multiple deliveries.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/898182